@echo off
javac selfdual_sm.java
rem dcc32 -cc check_with_genperm.dpr
dcc32 -cc check.dpr
for /L %%i in (100, 1, 500) do (
	echo %%i> selfdual.in
	java -Xmx256M -Xss128M -ea selfdual_sm
	rem type selfdual.out
	check.exe selfdual.in selfdual.out selfdual.out
	rem check_with_genperm.exe selfdual.in selfdual.out selfdual.out
)
